REID
nged
BRL-CAD
BRL-CAD User Commands

# reid

Sequentially renumber the 'region_id' attribute of all regions within a group.

        reid

    	 -n

    	   num

           assembly
           regionID

## DESCRIPTION

The 'reid' command sequentially renumbers the 'region_id' attribute of all regions within a group. Optionally the increment between consecutive 'region_id' can be specified. Once the command is complete, the highest 'region_id' set is reported.

## OPTIONS

`-n num`

  Increment between consecutive 'region_id'. The default is one.

`assembly`

  Group name

`regionID`

  Renumber start number

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.